Subject: [Ltru] draft of draft-03 posted...

From: "Addison Phillips" <[email-masked]>
Date: Mon, 23 May 2005 14:18:41 -0700

All,

I have posted the editor's copies of draft-03 on my website. These contain the changes to address issues #954 and #992. I'm looking for feedback on the results.

http://www.inter-locale.com/ID/draft-ietf-ltru-registry-03.html
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-03.txt

As a reminder, #954 deals with canonicalization of language tags. #992 deals with *not* creating any registered variants when the registry is initialized (note that some examples still need to be modified to be hypothetical as a result).

I have also made a variety of cleanup changes. Of note, the section on registry conversion was changed in title (to make it be about registry creation).

I'll have time for another pass later to finish the cleanup. Any comments on the first pass are very welcome.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Chair, W3C Internationalization Core Working Group
http://www.w3.org/International

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru